@use 'tools/config_mixins_mq' as mq;
@use 'settings/vars/colors' as c;

body{
    font-family: 'Montserrat', sans-serif;
}

.container--my-project{
    max-width: 100%;

    @include mq.media-up(md){ max-width: 93%; }
    @include mq.media-up(xxl){ max-width: 90%; }
}

.panel-link{
    position: relative;

    &::after{
        content: '';
        position: absolute;
        left: 0;
        height: 24px;
        width: 4px;
        border-radius: 10px;
        background-color: c.$blue-1;
        opacity: 0;
        transition: all 200ms ease;
    }

    &.router-link-active{
        background-color: #23335B;

        &::after{
            opacity: 1;
        }
    }
}